Page MenuHomePhabricator

update flat theme to latest luncher changes
Closed, ResolvedPublic

jf_simon created this task.Oct 12 2017, 3:48 AM

currently i'm not tracking any of the new gadgets/luncher in flat. lots of other stuff to do.

zmike edited projects, added Restricted Project; removed enlightenment-git.Oct 31 2017, 7:06 AM

Hi Raster,
i have made the changes to the flat theme.
Patch is attached if you want it.

Merry Christmas

Simon

zmike edited projects, added Restricted Project; removed Restricted Project.Feb 23 2018, 1:47 PM
stephenmhouston closed this task as Resolved.Feb 27 2018, 12:16 PM

The flat theme now reflects gadget bar (formerly bryce) and the new gadgets.